
#stacks_in_338_page4 .zebratable {
margin: 0px auto;
width:100%;
border-collapse: separate;
table-layout: fixed;
background-color: #FFFFFF;
border-spacing: 1px;
}
#stacks_in_338_page4 .zebratable td, #stacks_in_338_page4 .zebratable th {
	vertical-align:top;
	padding: 5px;
	border: 1px none #000000;
}
#stacks_in_338_page4 .zebratable .zebrahead {
	background-color: #CCCCCC !important;
	text-align:center;
}
#stacks_in_338_page4 .zebratable tr.alt > td > div.stacks_out > div.stacks_in, #stacks_in_338_page4 .zebratable tr.alt > td {
	background-color: #FFFFFF;
}
#stacks_in_338_page4 .zebratable tr.over > td > div.stacks_out > div.stacks_in, #stacks_in_338_page4 .zebratable tr.over > td {
	background-color: #CCCCCC;
}
#stacks_in_338_page4 .zebratable p {
	margin:0;
	padding:0;
}
div#stacks_in_338_page4.stacks_in {
		
}.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.wrapper_stacks_in_1037_page4 .stacks_float_div{width:175px;float:right;margin:5px 0 5px 10px;} 

#stacks_in_1037_page4 {
	margin: 0px 0px 20px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_376_page4popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_376_page4popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_376_page4popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_376_page4popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_376_page4popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_376_page4popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_376_page4popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_376_page4popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_376_page4popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */

.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.wrapper_stacks_in_1041_page4 .stacks_float_div{width:175px;float:right;margin:5px 0 5px 10px;} 

#stacks_in_1041_page4 {
	margin: 0px 0px 20px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_374_page4popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_374_page4popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_374_page4popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_374_page4popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_374_page4popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_374_page4popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_374_page4popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_374_page4popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_374_page4popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */

.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.wrapper_stacks_in_840_page4 .stacks_float_div{width:175px;float:right;margin:5px 0 5px 10px;} 

#stacks_in_840_page4 {
	margin: 0px 0px 20px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_412_page4popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_412_page4popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_412_page4popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_412_page4popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_412_page4popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_412_page4popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_412_page4popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_412_page4popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_412_page4popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */

.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.wrapper_stacks_in_1070_page4 .stacks_float_div{width:175px;float:right;margin:5px 0 5px 10px;} 

#stacks_in_1070_page4 {
	margin: 20px 0px 20px 0px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.wrapper_stacks_in_1049_page4 .stacks_float_div{width:175px;float:right;margin:5px 0 5px 10px;} 

#stacks_in_1049_page4 {
	margin: 0px 0px 20px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_382_page4popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_382_page4popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_382_page4popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_382_page4popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_382_page4popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_382_page4popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_382_page4popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_382_page4popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_382_page4popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */

.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}.wrapper_stacks_in_1065_page4 .stacks_float_div{width:175px;float:right;margin:5px 0 5px 10px;} 

#stacks_in_1065_page4 {
	margin: 20px 0px 20px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_1067_page4popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_1067_page4popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_1067_page4popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_1067_page4popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_1067_page4popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 150px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_1067_page4popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_1067_page4popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_1067_page4popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_1067_page4popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */

